# Uses of Class
org.pentaho.reporting.libraries.formula.typing.coretypes.AnyType

Packages that use AnyType
Package
Description
org.pentaho.reporting.libraries.formula.typing.coretypes

## Uses of AnyType in org.pentaho.reporting.libraries.formula.typing.coretypes

Fields in org.pentaho.reporting.libraries.formula.typing.coretypes declared as AnyType
Modifier and Type
Field
Description
`static final AnyType`
AnyType.`ANY_ARRAY`
`static final AnyType`
AnyType.`ANY_SEQUENCE`
`static final AnyType`
AnyType.`TYPE`